uuid: 00f29cc4-b266-496f-85df-b968b6e3a20f
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_availability
field_name: field_availability
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
